Subject: Re: bug#50606: Add support for other formats of Guix channels

From: EuAndreh <[email-masked]>
Date: Fri, 17 Sep 2021 07:44:07 -0300

Having a checksum would at least be more declarative and self-contained, but
not as convenient.  A variation of this idea is to not have the checksum, and
allow the tarball to be changing over time, like a tarball representing a branch
on a repository that gets commits over time.